﻿@model ImageGalleysViewModel
<div class="mix myjb-album pull-left item-@Model.EventDomain">
    @if (!string.IsNullOrEmpty(Model.Domain))
    {
        <a href='@Url.Action("DisplayAlbumItem", "ImageGallery", new { ClubDomain = @Model.ClubDomain, Domain = @Model.Domain,galleryName=@Model.Name })'>
            @if (!string.IsNullOrEmpty(Model.CoverPath))
            {
                <img src="@Model.CoverPath" alt="@Model.Name" />
            }
            else
            {
                <img src='@Url.Content("~/Images/gallery-default.jpg")' alt="@Model.Name" />
            }
        </a>
    }
    else
    {
        <a href='@Url.Action("DisplayAlbumItem", "ImageGallery", new { ClubDomain = @Model.ClubDomain,galleryName=@Model.Name })'>
            @if (!string.IsNullOrEmpty(Model.CoverPath))
            {
                <img src="@Model.CoverPath" alt="@Model.Name" />
            }
            else
            {
                <img src='@Url.Content("~/Images/gallery-default.jpg")' alt="@Model.Name" />
            }
        </a>   
    }
        <div class="album-name">
            <h3>@Model.Name</h3>
        </div>
</div>

